prefix=/usr
exec_prefix=${prefix}
libdir=%LIBDIR%
includedir=${prefix}/include/nss3

Name: NSS
Description: Network Security Services
Version: %VERSION%
Requires: nspr >= 4.7.0
Libs: -Wl,-rpath-link,${libdir} -L${libdir} -lssl3 -lsmime3 -lnss3
Cflags: -I${includedir}
